ul.comments {
	list-style-type: none;
	width: 348px;
}

ul.comments li {
	background-color: #EDEFF4;
	border-bottom: 2px solid white;
	padding: 2px 4px;
	clear: both;
}

ul.comments li img {
	float: left;
	width: 50px;
	margin: 0 10px 0 0;
}

ul.comments li div.comment {
	float: right;
	width: 280px;
}

ul.comments textarea {
	width: 260px;
}
